
.row1{ font-size:12px;text-align:center;line-height:20px; }
.row2{ background:#eff9fc;font-size:12px; text-align:center;line-height:20px; }
.even { background:#eff9fc; }
.odd { background: white; }
/*.row2{ background:#c9eae6;font-size:10px; text-align:center; }*/
.rowHead{ background:#023366;color:white;font-size:11px;text-align:center;}
/*AdminRoomtype ,so class is rt*/
label.rt, input.rt, textarea.rt, select.rt{ 
float: left;
font-size:11px; 
display:block;
}
label.rt{
text-align:right;
width:200px;
padding-right:10px;
}

/**Edit Hotel Page, is ht*/
label.ht,input.ht,textarea.ht {
display: block;
width:450px;
font-size:11px;
float: left;
}
label.ht {
text-align:right;
width: 200px;
padding-right: 20px;
}


.hotel {
/*background-color:#c9eae6;*/
border: none;
margin: 50px 0px 0px 0px ;
padding: 0px 0px 0px 0px ;
color:black;
font-family: "Arial";
font-size: 12px;
font-weight: bold;
}
/*AvailabilityDetail*/
.head1{
font-size: 20px;
font-weight: bold;
}
/*AvailabilityDetail*/
.head2{
font-size: 16px;
font-weight: bold;
}
/*AvailabilityDetail*/
.head3{
font-size: 14px;
font-weight: bold;
}
/*AvailabilityDetail*/
.text{
font-size: 12px;
padding: 10px 10px 10px 10px;
word-spacing: 1px;
line-height: 20px;
}
/*AvailabilityDetail*/
.text p{
	margin: 0px 10px 10px 10px;
}
img.left{
	margin-right:15px;
	float:left;
}
img.right{
	margin-left:15px;
	float:right;
}
/*AvailabilityDetail*/
hr.green{
height: 1px;
color: green;
width: 100%;
}
/*AvailabilityPage,AvailabilityDetail*/
.booking{
border: none;
margin: 0px 0px 0px 0px ;
padding: 0px 0px 0px 0px ;
font-family: "Arial";
font-size: 12px;
}
/*AvailabilityPage,AvailabilityDetail*/
td.tbHead{
/*background-color:#339fff;*/
background:#d7e2e1;
font-size:11px;
font-weight:bold;
}
/*AvailabilityPage,AvailabilityDetail*/
td.tbDetail{
/*background-color:#c9eae6;*/
text-align:center;
font-size:11px;
}
/*AvailabilityDetail*/
.label{
font-family: "Arial";
font-size: 12px;
font-weight: bold;
}
/*AvailabilityDetail*/
.detail{
font-family: "Arial";
font-size: 12px;
}
th.arr{
font-size:14px;
font-weight:bold;
text-align:center;
}
td{
font-family: "Arial";
font-size: 12px;
}
/*Start Page, recommended property*/
.rec,.recb{
	font-family:Arial,Helvectica,sans-serif;
	font-size:12px;
	text-align:justify;
}
.recb{
	font-weight:bold;
}
span.highlight{
	color:#c35d20;
	font-family:Arial,Helvectica,sans-serif;
	font-size:11px;
	font-weight:bold;
}
td.eLabel{
font-size: 11px;
font-weight:bold;
text-align:right;
}
td.confLabel {font-size:11pt; font-weight:bold; border-top: 1px;border-left:1px; border-right:0px;border-bottom:0px;border-style:solid;}
td.confLabelB {font-size:11pt; font-weight:normal; border-top: 1px;border-left:1px; border-right:1px;border-bottom:1px;border-style:solid;}
td.confDetail {font-size:11pt; font-weight:normal;border-top:1px;border-left:0px; border-right:1px;border-bottom:0px;border-style:solid;}
td.confDetailB {font-size:11pt; font-weight:normal;border-top:1px;border-left:0px; border-right:1px;border-bottom:1px;border-style:solid;}
td.confDetailBM {font-size:11pt; font-weight:normal;border-top:1px;border-left:0px; border-right:0px;border-bottom:1px;border-style:solid;}
td.confDetailM{font-size:11pt;font-weight:normal;border-top: 1px; border-left:0px; border-right:0px;border-bottom:0px;border-style:solid;}
td.spacer {width:50pt;border-top: 1px; border-left:0px; border-right:0px;border-bottom:0px;border-style:solid;}
td.spacerB {width:50pt;border-top: 1px; border-left:0px; border-right:0px;border-bottom:1px;border-style:solid;}
#confirm {width:790px;}
#darkblue {color:#023366;}
#darkorg  {color:#c35d20;}
option:hover {background:#e89206; color:#023366;}
option {color:#023366; highlight: #e89206;}
tr.hl:hover {background:#e89206;}
a.rates {background:transparent;}
a.rates:link {color:#e28637;}
a.rates:active {color:#e28637;}
a.rates:visited {color:#e28637;}
a.rates:hover {color:#e28637;}
.ui-field-contain .ui-controlgroup-controls {
    width:100%;
}
